<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<plugin name="Log and Trace Analyzer"
    id="org.eclipse.hyades.log.ui.doc.user"
    version="3.0.0"
    provider-name="Eclipse.org">

   <extension point="org.eclipse.help.toc">
        <toc file="log_ui_toc.xml" primary="true"/>
        <toc file="setpref_trace_ui_tasks.xml"/>
   </extension>

</plugin>
